RubyGems Navigation menu

ticketmaster-fogbugz 0.3.0

Allows ticketmaster to interact with Fogbugz.

Versions:

  1. 0.3.0 - April 24, 2012 (12 KB)
  2. 0.2.4 - March 21, 2012 (12 KB)
  3. 0.2.3 - November 08, 2011 (9 KB)
  4. 0.1.3 - June 29, 2011 (9 KB)
  5. 0.1.2 - June 20, 2011 (9 KB)
Show all versions (7 total)

Runtime Dependencies (3):

rake ~> 0.9
ruby-fogbugz ~> 0.1
ticketmaster ~> 0.7

Development Dependencies (4):

fakeweb ~> 1.3
rcov ~> 1.0
rspec ~> 2.0
vcr ~> 1.11

Owners:

Authors:

  • Rafael George

SHA 256 checksum:

448a75ea7d593c48b25737adb2c503749acafdbae7299c913a9122dc94e73241

Total downloads 20,653

For this version 3,785

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: